/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

body {
  background-color: #f1beb8;
  color: black;
  font-family: Verdana;
}
a:link, a:visited  {
  color: black;
  background-color: transparent;
  text-decoration: none;}                                                                                                                                                                     
  
  a:hover {
  color: #3a2a27;
  text-align: center;
  text-decoration: underline;
}

.yes a:link, a:visited {
  background-color: #efe1d2;
  color: black;
  padding: 15px 25px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
}

.yes a:hover, a:active {
  color: #3a2a27;
  background-color: #f2e7db;
}
.container{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
 .header{
   text-align: center; margin-bottom: 5px;
 }
.navbar {
  background-color: #efe1d2;
}
.navbar li{
  
  list-style: none;
  display: inline-block;
  align-items: center;
  justify-content: space-between;
  padding: 6px;
  font-size: 20px; margin-left:50px; margin-right: 50px;
}
li{
  list-style: none;
text-align: center;
list-style-position: outside;
}                                                                                                                                                                                             
#homepic {    
  float: left;  margin-right: 20px;          
  
}
.content { 
  text-align: center; margin: 10px;    
  
}
.content img{
         }

.year {
  display: block;
  background-color: #efe1d2;
  padding: 10px;
  font-size: 20px;
}

.fanboy a{
 text-decoration: none;
  
}
/*.container homepic {
float:left;
}
.container hometext {
  float:right;
}

 .container {
  display: grid;
  grid:"header header"
    "navbar navbar"
    "content content"
    "footer footer";
  grid-template-columns: 1fr 1fr;
  gap: 3px;
  padding: 5px;
}
.container div {
  margin-left: 25%;
  margin-right: 25%;
  padding: 10px;
 
}

.container div.header {
  grid-area: header;
  text-align: center;
}

.container div.navbar {
  grid-area:navbar;
  text-align: center;
  background-color: #efe1d2;
}

.container div.content {
  grid-area: content;
  text-align: center;
 
 
}
.container div.footer {
  grid-area: footer;
  text-align: center;  
}

li{
  list-style: none;
  display: inline-block;
  align-items: center;
  justify-content: space-between;
  padding: 14px 16px;
  font-size: 20px;
}


 */


/*header {
 display: flex;
 width: 200px;
  justify-content: center;
  align-items: center;

}
.navbar {
  background: black;
  padding-right: 15px;
  padding-left: 15px;
}
.navdiv {
  display: flex;
  align-items: center;
  justify-content: space-between;
  
}

.navdiv img {
  height: 50px;
}
li{
  list-style: none;
  display: inline-block;
}

li a {
  margin-right: 25px;
  
}*/
/* The navigation bar
.navbar {
  overflow: hidden;
  background-color: #333;
  position: fixed;  Set the navbar to fixed position */
  /*top: 0;  Position the navbar at the top of the page */
 /* width: 100%; *//* Full width 
}*/

/* Links inside the navbar 
.navbar a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none; 
}*/

/* Change background on mouse-over
.navbar a:hover {
  background: #ddd;
  color: black; 
}*/

/* Main content 
.main {
  margin-top: 30px; *//* Add a top margin to avoid content overlay 
}*/